﻿body{
	background: #000000 url('../images/back_basic.jpg') no-repeat center top scroll;
	font-family: 'Open Sans', sans-serif;
}
#master{
	min-width:325px;
	max-width:975px;
	margin:0 auto;
	padding:0;
/*	background-image:url('../images/overlay.png');
	background-repeat:repeat;*/
}
#intro{
	background-image:url('../images/intropic.png');
	background-position: right bottom;
	background-repeat:no-repeat;
	height:300px;
}
#links{

}
#intrologo{
	margin-top:200px;
}
#top{
}
nav{
	padding-top: 25px;
	text-transform:uppercase;
	font-size:x-large;
	font-weight:600;
}
nav a{
	color: #CC0000;
	text-decoration:none;
	margin-right:20px;
}
nav a:hover{
	color: #666666;
	text-decoration:none;
}
#menu2{	
	text-align:center;
	text-transform:uppercase;
	font-size:small;
}
#menu2 p{
	color:#CC0000;
}
#menu2 a{
	color: #999999;
	text-decoration:none;
}
#menu2 a:hover{
	color:#666666;
	text-decoration:none;
}
#showcase{
}
#agenda{
/*	background-image:url('../images/overlay.png');
	background-repeat:repeat;*/
	padding:0;
	border-bottom: 2px #333333 solid;
}
#week{
/*	background-image:url('../images/overlay.png');
	background-repeat:repeat;*/
	padding:0;
	border-bottom: 2px #333333 solid;
}
#week img{
	border:0;
	width:310px;
	height:155px;
	margin:5px;
}
#week h1{
	color: #ffffff;
	margin-bottom:5px;
	padding:0 0 5px 5px;
}
#week p{
	padding-left:5px;
	margin-top:0;
	color: silver;
	font-size:1em;
}
#week a{
	color: silver;
	text-decoration:underline;
}
#week a:hover{
	color: #cc0000;
}
#agenda_year{
/*	background-image:url('../images/overlay.png');
	background-repeat:repeat;*/
}
h1{
	color: #ffffff;
	margin-bottom:5px;
	padding:0 0 5px 5px;
}
h2{
	color: #ffffff;
	margin-bottom:5px;
	padding:0 0 5px 5px;
}
#agenda p{
	padding-left:5px;
	margin-top:0;
	color: silver;
	font-size:0.8em;
}
#news{
/*	background-image:url('../images/overlay.png');
	background-repeat:repeat;*/
}
#news a{
	color: silver;
	text-decoration:underline;
}
#news a:hover{
	color: #cc0000;
}

#update{
	background-image:url('../images/update.png');
	background-repeat:no-repeat;
	background-position:left top;
}
#news p{
	padding-left:5px;
	margin-top:0;
	color: silver;
	font-size:0.8em;
}
#news ul{
	padding-left:20px;
	margin-top:0;
	color: silver;
	font-size:0.8em;
}

#news img{
	margin-right:10px;
	margin-left:10px;
	border:0;
}
#news2 p{
	padding-left:5px;
	margin-top:0;
	color: silver;
	font-size:0.8em;
}
#news2 ul{
	padding-left:20px;
	margin-top:0;
	color: silver;
	font-size:0.8em;
}

#news2 img{
	margin-right:10px;
	margin-left:10px;
	border:0;
}

.newsdate{
	color: #CC0000;
}
#update h2{
	font-size:1em;
	font-weight:bold;
	padding-left:20px;
	padding-bottom:0px;
}
#update a{
	color: #666666;
	text-decoration:none;
}
#update a:hover{
	color:#CC0000;
}
#agenda img{
	border:0;
	width:310px;
	height:155px;
}
.agenda{
	padding:0;
	margin:5px 0 0 0;
}
.date{
	color: #ffffff;
	margin: 0;
	font-size:24pt;
	padding-left:5px;
	font-weight:normal;
}
.name{
	color: #cc0000;
	margin:0;
	padding-left:5px;
	font-weight:normal;
}
.title{
	color: #666666;
	font-style:italic;
}
.type{
	color: #ffffff;
	padding: 0 0 0 100px;
	margin:0;
	font-style:italic;
	font-weight:600;
	font-size:small;
}
#agenda_year p{
	margin-top:0;
	color: silver;
	font-size:0.8em;
}
#agenda_year h2{
	padding-left:5px;
	margin-top:0;
	margin-bottom:0px;
	color: #ffffff;
	font-weight:normal;
}
#weekagenda{
	background-color:#333333;
}
#weekagenda img{
	margin:0;
	padding:0;
	border:0;
}
#copyright{
	background-color:silver;
	padding-top:0;
	padding-bottom: 0;
	text-align:center;
	font-size:small;
}
footer{
/*	background-image:url('../images/overlay.png');
	background-repeat:repeat;*/
}
footer h2{
	color:#cc0000;
	padding-left: 5px;
	margin:0;
	padding-top:5px;
}
footer p{
	color:silver;
	font-size:small;
	padding-left: 5px;
}
#contact{
	min-height:240px;
}
#contact a{
	color:#cc0000;
	text-decoration:none;
}
#contact a:hover{
	text-decoration:underline;
}
#contact img{
	border:0;
	padding:0;
	margin-right:10px;
}
#newsletter{
	height:240px;
}
.email{
	background-color:#333333;
	border:2px #666666 solid;
	width:250px;
	color: silver;
}
.submit{
	background-color:#CC0000;
	border:0;
	width:50px;
	color:black;
}
#copyright p{
	color:black;
}
#copyright a{
	color: black;
}
#copyright a:hover{
	color: #cc0000;
	text-decoration:none;
}
.full{
	position:relative;
	float:left;
	width:100%;
	min-width:325px;
	margin:0;
	padding:0;
}
.one3{
	position:relative;
	float:left;
	width:33%;
	min-width:310px;
	margin:0;
}
.two3{
	position:relative;
	float:left;
	width:66%;
	min-width:310px;
	margin:0;
}
.one2{
	position:relative;
	float:left;
	width:50%;
	min-width:325px;
	margin:10px 0 0 0;
	min-height:220px;
}
.one2_borderleft{
	position:relative;
	float:left;
	width:49%;
	min-width:310px;
	margin:10px 0 0 0;
	border-left:2px #333333 solid; 
	min-height:220px;
}

.one3_borderleft{
	position:relative;
	float:left;
	width:33%;
	min-width:310px;
	margin:0;
	border-left:2px #333333 solid; 
}
.borderbottomred{
	border-bottom:5px #CC0000 solid;
}


